<?xml version="1.0" encoding="utf-8"?>
<component size="147,148" extention="Button">
  <displayList>
    <image id="n3_w6aw" name="n3" src="w6awe3e" fileName="img/lobby_m_icon005.png" xy="5,-3">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n4_w6aw" name="n4" src="9qjp5v" fileName="img/yxdt_icon_bg.png" xy="-14,93" size="180,59">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n5_w6aw" name="n5" xy="5,93" size="150,54" fontSize="40" color="#925b43" align="center" vAlign="middle" autoSize="shrink" text="Hall">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>